langcode: {{ language | default("en") }}
status: true
dependencies:
  config:
{% for dep in configs %}
    - {{ dep }}
{% endfor %}
  module:
{% for dep in modules %}
    - {{ dep }}
{% endfor %}
id: {{ entity_type }}.{{ bundle_name }}.{{ field_name }}
field_name: {{ field_name }}
entity_type: {{ entity_type }}
bundle: {{ bundle_name }}
label: {{ field_label | default(field_name) }}
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
field_type: {{ field_type }}
{{ settings }}
